/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; font-size: 12px; font-family: "ËÎÌå"; }
img { border:0;}
ul { list-style:none;}
body {margin:0;padding:0;font-family:"ËÎÌå";font-size: 12px;}
A:link { FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none }
A:visited { FONT-SIZE: 12px; COLOR: #666; TEXT-DECORATION: none }
A:hover { FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: none}
A:active { FONT-SIZE: 12px; COLOR: #ff6600;TEXT-DECORATION: none}
/*the whole*/
.banner01{height: 174px;background: url(../images/banner01.jpg) no-repeat center;min-width: 980px;}
.banner02{height: 174px;background: url(../images/banner02.jpg) no-repeat center;min-width: 980px;}
.banner03{height: 174px;background: url(../images/banner03.jpg) no-repeat center;min-width: 980px;}
.banner04{height: 176px;background: url(../images/banner04.jpg) no-repeat center;min-width: 980px;}
/*banner end*/
body{background:url(../images/maincogntent_bg.gif) 0 0 repeat;}
#maincontent{ width:100%;}

.pinpai_content{ width:990px; margin:0 auto;position: relative; overflow:hidden;border-color:#ccc;border-width:0 1px 1px 1px; border-style:solid; background:#fff;}
.pinpai_story{width: 990px;height:480px; _overflow:hidden;background:url(../images/pinpai_story03_line.jpg) 0 53px repeat-x;}
.pps_top{ width:100%;height:77px; float:left; background:url(../images/pinpai_story01.jpg) 0 0 no-repeat;}
.pps_left{ width:430px; float:left; height:401px; overflow:hidden;margin-left:19px; display:inline;}
.pt_jie{ width:100%; float:left; height:94px;_overflow:hidden; position:absolute;top:26px;background:url(../images/pinpai_story02.gif) 10px 0 no-repeat;}
.des_cont{ width:427px; height:146px; margin-top:62px;float:left; background:url(../images/pinpai_line_devide.jpg) 0 131px no-repeat;}
.des_cont p{ font-size:14px;text-indent:20px; line-height:20px;color:#696969;font-family:Verdana, Arial, Helvetica, sans-serif;}
.SP{ width:100%; height:74px; float:left; margin:13px 0 0 0; background:url(../images/SP.jpg) 0 0 no-repeat;}
.liuchen_Top{ width:325px; float:left; height:43px;margin:63px 0 0 17px;background:url(../images/pinpai_story03_below01.jpg) 0 0 no-repeat;}
.pps_right{ width:500px; height:370px; float:right; margin:0 25px 0 0;overflow:hidden;_display:inline; z-index:1; position:relative;}
.pps_right a{ width:100%; height:370px; display:block;}
.liucheng_box{ width:100%; float:left;_position:relative; height:167px;}
.liucheng_tbg{ width:924px; height:30px; margin:0 auto; position: absolute;_position:relative;top:478px;_top:-2px;left:36px;_left:21px!important;background:url(../images/PS03_below02.png) 0 0 no-repeat;_background:url(../images/PS03_below02.gif) 0 0 no-repeat!important;}
.liucheng{ width:100%; float:left; height:131px;overflow:hidden;background:url(../images/liucheng.jpg) 37px 0 no-repeat; margin-top:30px;}
.liucheng a{ width:80px; height:25px; display:block;position:relative; top:6px; left:188px;}
/*baoming*/
.v2_bm{ overflow:visible!important;}
.v2_bm_hd_man{ float:left;}
#HDNewsblock{ width:925px!important;}
.ts{ float:left;}
.kefu_bg{background:url(../images/kefu_bg.jpg) 0 0 repeat-x; width:100%;height:11px;float:left;}
.loupan_box{ float:left;padding:10px 0px; margin:20px 0 0 40px;}

/*baoming*/
.dingzhishow{ width:100%; float:left; margin-top:0;}
.dingzhishow01{height:72px;background:url(../images/dingzhi01.jpg) center 0 no-repeat;}
.dingzhishow02{height:25px;background:url(../images/dingzhi02.jpg) center 0 no-repeat;}
.dingzhishow03{height:69px;background:url(../images/dingzhi03.jpg) center 0 no-repeat;margin-top:20px;}
.dingzhishow01,.dingzhishow02,.dingzhishow03{ width:100%; float:left;}
.woshi01{background:url(../images/woshi01.jpg) 0 0 no-repeat;margin-top:20px;}
.woshi02{background:url(../images/woshi02.jpg) 0 0 no-repeat;}
.woshi03{background:url(../images/woshi03.jpg) 0 0 no-repeat;}
.woshi04{background:url(../images/woshi04.jpg) 0 0 no-repeat;}
.woshi05{background:url(../images/woshi05.jpg) 0 0 no-repeat;height:103px;float:left; width:100%; }
.woshi05 a{ width:130px;height:26px;margin:60px  0 0 542px;display:block;}
/*woshi end*/
.shufang01{background:url(../images/shufang01.jpg) 0 0 no-repeat;margin-top:40px;}
.shufang02{background:url(../images/shufang02.jpg) 0 0 no-repeat;}
.shufang03{background:url(../images/shufang03.jpg) 0 0 no-repeat;}
.shufang04{background:url(../images/shufang04.jpg) 0 0 no-repeat;}
.shufang05{background:url(../images/shufang05.jpg) 0 0 no-repeat;height:186px;float:left; width:100%;}
.shufang05 a{ width:130px;height:26px;margin:143px 0 0 358px;display:block;}
/*shufang end*/
.chufang01{background:url(../images/chufang01.jpg) 0 0 no-repeat;margin-top:40px;}
.chufang02{background:url(../images/chufang02.jpg) 0 0 no-repeat;}
.chufang03{background:url(../images/chufang03.jpg) 0 0 no-repeat;}
.chufang04{background:url(../images/chufang04.jpg) 0 0 no-repeat;}
.chufang05{background:url(../images/chufang05.jpg) 0 0 no-repeat;height:186px; width:100%;_width:970px;float:left; _overflow:hidden;}
.chufang05 a{ width:130px;height:26px;margin:113px 0 0 539px;display:block;}
/*chufang end*/
.woshi01,.woshi02,.woshi03,.woshi04,.shufang01,.shufang02,.shufang03,.shufang04,.chufang01,.chufang02,.chufang03,.chufang04{ width:100%; float:left; height:175px}
/*shejishi begin*/
.shejishi{width:100%;float:left;margin-top:20px;}
.shejishi01{width:718px;height:108px;float:left;margin-top:1px;margin-left:117px;/*background:url(../images/shejishi01.jpg) 0 0 no-repeat;*/}
.shejishi02{width:871px;height:108px;float:left;margin-top:1px;margin-left:72px;/*background:url(../images/shejishi02.jpg) 0 0 no-repeat;*/}
.shejishi03{width:653px;height:108px;float:left;margin-top:1px;margin-left:182px;/*background:url(../images/shejishi03.jpg) 0 0 no-repeat;*/}
.shejishi a{width:177px;height:54px;float:right;background:url(../images/yuyue.jpg) 0 0 no-repeat;margin:15px 50px 0 0;}
/*shejishi end*/
.tiyian{width:100%;float:left;margin-top:20px;}
.tiyian_hd{ width:100%; height:104px; background:url(../images/tianyian_hd.jpg) center 0 no-repeat; float:left;}
.TY01{ background-image:url(../images/TY01.jpg);}
.TY02{ background-image:url(../images/TY02.jpg);}
.TY03{ background-image:url(../images/TY03.jpg);}
.TY04{ background-image:url(../images/TY04.jpg);}
.TY05{ background-image:url(../images/TY05.jpg);}
.TY06{ background-image:url(../images/TY06.jpg);}
.TY01,.TY02,.TY03,.TY04,.TY05,.TY06{ width:100%; height:170px; float:left; background-position:center 0; background-repeat:no-repeat;}
/*tiyian end*/
.NewFasion{width:100%;float:left;margin-top:20px; position:relative;}
.NF_hd{width:100%;float:left;height:44px;background:url(../images/NewFashion_hd.jpg) center 0 no-repeat;}
.NF_tl01{width:100%;float:left;height:24px;background:url(../images/NewFashion_tl01.jpg) center 0 no-repeat;}
.NF_tl02{width:100%;float:left;height:33px;background:url(../images/NewFashion_tl02.jpg) center 0 no-repeat;margin-top:10px;}
.NF01{background:url(../images/NF01.jpg) 0 0 no-repeat;}
.NF02{background:url(../images/NF02.jpg) 0 0 no-repeat;}
.NF03{background:url(../images/NF03.jpg) 0 0 no-repeat;}
.NF04{background:url(../images/NF04.jpg) 24px 0 no-repeat;}
.NF05{background:url(../images/NF05.jpg) 29px 0 no-repeat;}
.NF06{background:url(../images/NF06.jpg) 399px 0 no-repeat; height:144px; float:left; width:100%;}
.NF01,.NF02,.NF03,.NF04,.NF05{ width:100%; height:175px; float:left;}
.link01{ height:440px;top:123px;left:0; z-index:0; width:70%;}
.link02{ height:333px;top:366px;right:0;z-index:20;width:57%;}
.link03{ height:267px;top:609px;left:0; z-index:2;width:58%;}
.link04{ height:355px;top:763px;right:0;z-index:6;width:58%;}
.link01,.link02,.link03,.link04{float:left; position:absolute;_position:absolute!important;display:block;}
/*NewFasion end*/
.leading{width:100%;float:left;margin-top:30px;}
.ld_hd{width:100%;height:63px;float:left; background:url(../images/lead_hd.jpg) center 0 no-repeat;}
.ld_tl01{width:100%;height:23px;float:left; background:url(../images/lead_tl01.jpg) center 0 no-repeat;}
.ld_tl02{width:100%;height:64px;float:left; background:url(../images/lead_tl02.jpg) center 0 no-repeat;margin-top:10px;}
.leading01{background:url(../images/leading01.jpg) center 0 no-repeat; height:214px;margin-top:15px;}
.leading02{background:url(../images/leading02.jpg) center 0 no-repeat;height:172px;}
.leading03{background:url(../images/leading03.jpg) center 0 no-repeat;height:234px;}
.leading01,.leading02,.leading03{ width:942px; float:left; margin-left:23px;}
.leading01 p{ background-position:343px 0; margin-top:189px;}
.leading02 p{ background-position:343px 0; margin-top:145px;}
.leading03 p{ background-position:343px 0; margin-top:213px;}
.leading01 p,.leading02 p,.leading03 p{ width:942px; height:20px; float:left; margin-left:23px;display:block;background-image:url(../images/leading_words.jpg); background-repeat:no-repeat;}
/*leading life end*/
.lianhe{width:100%;float:left;margin-top:50px;}
.lianhe_hd{width:100%;height:117px;float:left; background:url(../images/lianhe_hd.jpg) center 0 no-repeat;}
.lianhe_tl{ width:100%;height:24px;float:left; background:url(../images/lianhe_tl.jpg) 0 0 no-repeat;}
.lianhe01{background:url(../images/lianhe01.jpg) 605px 0 no-repeat;}
.lianhe02{background:url(../images/lianhe02.jpg) 0 0 no-repeat;}
.lianhe03{background:url(../images/lianhe03.jpg) 0 0 no-repeat;}
.lianhe04{background:url(../images/lianhe04.jpg) 0 0 no-repeat;}
.lianhe05{background:url(../images/lianhe05.jpg) 0 0 no-repeat; width:100%; height:95px; float:left;}
.lianhe01,.lianhe02,.lianhe03,.lianhe04{ width:100%; height:175px; float:left;}
.lianhe06{height:188px;width:946px;margin-top:25px;background:url(../images/lianhe06.jpg) 0 0 no-repeat; }
.lianhe07{height:203px;width:946px;background:url(../images/lianhe07.jpg) 0 0 no-repeat; }
.lianhe08{height:183px;width:946px;background:url(../images/lianhe08.jpg) 0 0 no-repeat; margin-top:10px;}
.lianhe09{height:335px;width:946px;background:url(../images/lianhe09.jpg) 0 0 no-repeat; margin-top:10px; }
/*lianhe end*/
.lianhe06,.lianhe07,.lianhe08,.lianhe09{margin-left:20px;float:left;}
.gongsizhao{ width:100%; float:left;}
.gongsizhao01{ width:942px;margin:20px 0 0 28px; float:left; height:627px;background:url(../images/gongsizhao.jpg) 0 0 no-repeat;}
.gongsizhao02{ width:100%; height:30px; float:left; background:url(../images/gongsizhao02.jpg) center 10px no-repeat;}
/*gongsizhao end */
.repution{ width:100%; float:left; overflow:hidden;}
.repution_hd{ width:100%; height:63px; float:left; margin-top:60px;background:url(../images/repution_hd.jpg) center 0 no-repeat; overflow:hidden;}
.repution_tl{ width:100%;height:25px; float:left;background:url(../images/repution_tl.jpg) 5px 0 no-repeat;}
.repution_wd{width:100%;height:52px; margin-top:10px;float:left;background:url(../images/repution_wd.jpg) center 0 no-repeat;}
.repution01{ width:100%;float:left;height:355px;overflow:hidden;margin-top:80px; margin-left:13px;background:url(../images/repution01.jpg) 0 0 no-repeat; }
.repution02{ width:100%;float:left;height:322px;overflow:hidden;margin-top:80px;margin-left:33px;background:url(../images/repution02.jpg) 0 0 no-repeat; }
.repution03{ width:100%;float:left;height:322px;overflow:hidden;margin-top:80px;_margin-top:-700px;_display:inline;margin-left:13px;background:url(../images/repution03.jpg) 0 0 no-repeat; }
.repution04{ width:100%;float:left;height:322px;overflow:hidden;margin-top:80px;_margin-top:-250px;margin-left:70px;background:url(../images/repution04.jpg) 0 0 no-repeat; }
.repution05{ width:100%;float:left;height:397px;overflow:hidden;margin-top:80px;margin-top:100px;margin-left:38px;background:url(../images/repution05.jpg) 0 0 no-repeat; }
.repution01 p{ width:100%; height:335px;overflow:hidden;display:block;background:url(../images/zhantai01.jpg) 0 212px no-repeat;}
.repution02 p{ width:100%; height:322px;overflow:hidden;display:block;background:url(../images/zhantai01.jpg) 358px 193px no-repeat;}
.repution03 p{ width:100%; height:322px;overflow:hidden;display:block;background:url(../images/zhantai01.jpg) 0px 211px  no-repeat;}
.repution04 p{ width:100%; height:322px;overflow:hidden;display:block;background:url(../images/zhantai01.jpg) 325px 213px no-repeat;}
.repution05 p{ width:100%; height:397px;overflow:hidden;display:block;background:url(../images/zhantai02.jpg) 0px 213px no-repeat;}
/*repution end */

/**/
.later{ padding-top:10px;}

#kefu_control .kefu_box li{margin-left:10px;}
#kefu_control .kfzx_btn{ background-position:0 -109px; height:33px; }
.footer{ margin:0 auto!important;}
.helper{margin:0!important;}
